Hi, I'm trying to use this extension:

https://github.com/sandal/rbp/blob/master/testing/test_unit_extensions.rb

in my unit tests, as explained here:

http://answers.oreilly.com/topic/381-how-to-make-testunit-tests-more-readable/

My unit tests won't recognize this syntax however:

undefined method `must' for StackTest:Class (NoMethodError)

Does this have to do with the Ruby version perhaps? I'm using v.
1.9.2p0.

Thanks!

-- 
Posted via http://www.ruby-forum.com/.